Stream was reset: HTTP_1_1_REQUIRED error

Hi, When I am synchronizing my data to the server, I got an error that new version was released please update. When I clicked on the version update link then I am getting bellow error message :
stream was reset: HTTP_1_1_REQUIRED" error message occurred.

Can some one help me with the resolution please?

Perhaps, start by using diagnostic tool #6 to share the description of your settings with the support.